Remove All Ads from XDA
Thread Deleted Email Thread
Prev Previous Post   Next Post Next
To all people installing TWRP 2.7 and getting errors flashing and backups its because its not oficially supported not even for moto x, so i suggest to install the previous version 2.6.3, included in this thread.

im writing this because so many people are recommending twrp 2.7 and later on they are ranting that backups dont work and that sometimes cant flash something, just to let you know.

im not saying it wont be a 2.7, someone will make it compatible and fully working, im just saying that by now only use the version that works, which is 2.6.3

The Following User Says Thank You to Jaocagomez For This Useful Post: [ View ] Gift Jaocagomez Ad-Free
Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes